When I write my programs for networking I use Winsock version 1.1 and all the work in local net and Internet too. All Icz programs use the same version of Winsock. So when I MUST use Winsock 2 or higher? In other words what can do only Winsock 2.2 and 1.1 can't? Thanks to everybody who answer me. Mike.
Posted on 2001-02-25 10:40:00 by Mike
I believe there's a section in the winsock 2 reference that compares winsock 1.x to winsock 2.x. The reason I use winsock 2 is that it's the latest version and it has a nicer (looking) reference (help file). Btw, some versions of win95 need a patch to use winsock 2. Thomas This message was edited by Thomas, on 2/25/2001 2:13:21 PM
Posted on 2001-02-25 14:12:00 by Thomas